/*****************************************************************************
*
*   Analog Devices, Inc.
*   ADSP-BF537 EZ-Kit Lite
*   Networked Audio Server
*
******************************************************************************
*
*   File        :   system.h
*
*   Description :   This file contains the system wide header information.
*
*                   
*
******************************************************************************
*   Revision History
******************************************************************************
*   date        rev     by      description
*-----------------------------------------------------------------------------
*   02.27.07    01.02h  KCK     Original release.
*****************************************************************************/
#ifndef _system_H_
#define _system_H_

#define SERVER_IP_ADDR          "192.168.1.10"
#define CLIENT_IP_ADDR          "192.168.1.11"
#define SERVER_AUDIO_PORT       6000
#define CLIENT_AUDIO_PORT       6001

#define PHY_INT5200     // define for Intellon INT5200 HomePlug PHY, undefine for SMSC PHY
#undef  DISABLE_AUDIO   // define to turn off audio processing

#define DEBUG_PRINT_ENABLE
#define DEBUG_PRINT(msg, result) {if(result) {printf(msg); return -1;}}

#endif /* _system_H_ */
